.revealquote {
	opacity: 0.2;
	-webkit-transform: translateX(-40px);
			 -moz-transform: translateX(-40px);
				-ms-transform: translateX(-40px);
				 -o-transform: translateX(-40px);
						transform: translateX(-40px);
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
		-ms-transition: all 1s ease-in-out;
		 -o-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
  }
  .revealquote.visible {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
  }

  .revealimgab {
	opacity: 0;
	-webkit-transform: translateX(-40px);
			 -moz-transform: translateX(-40px);
				-ms-transform: translateX(-40px);
				 -o-transform: translateX(-40px);
						transform: translateX(-40px);
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
		-ms-transition: all 1s ease-in-out;
		 -o-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
  }
  .revealimgab.visible {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
  }
  .revealaboutext {
	opacity: 0;
	-webkit-transform: translateX(40px);
			 -moz-transform: translateX(40px);
				-ms-transform: translateX(40px);
				 -o-transform: translateX(40px);
						transform: translateX(40px);
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
		-ms-transition: all 1s ease-in-out;
		 -o-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
  }
  .revealaboutext.visible {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
  }

  /* scrolls que deberían ir conectado con lo dinámico */

  .revealwork1 {
	opacity: 0.2;
	-webkit-transform: translateX(-40px);
			 -moz-transform: translateX(-40px);
				-ms-transform: translateX(-40px);
				 -o-transform: translateX(-40px);
						transform: translateX(-40px);
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
		-ms-transition: all 1s ease-in-out;
		 -o-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
  }
  .revealwork1.visible {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
  }


  .revealwork2 {
	opacity: 0.2;
	-webkit-transform: translateX(40px);
			 -moz-transform: translateX(40px);
				-ms-transform: translateX(40px);
				 -o-transform: translateX(40px);
						transform: translateX(40px);
	-webkit-transition: all 1s ease-in-out;
	   -moz-transition: all 1s ease-in-out;
		-ms-transition: all 1s ease-in-out;
		 -o-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
  }
  .revealwork2.visible {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
  }